Adult Script Pro Community Forums

Create, help and share your ideas with the community!

You are not logged in.

#1 2014-04-24 15:46:06

ivatigoal
Member
Registered: 2013-06-07
Posts: 366
Website

Upgrade to php 5.4

Will adultscript work if I upgrade to php 5.4. The script is already installed to the server and working fine.


Analtube4u

Offline

#2 2014-04-25 05:53:41

symtab
Administrator
Registered: 2010-08-23
Posts: 7,360
Website

Re: Upgrade to php 5.4

Yes. Adult Script Pro will work with PHP 5.4.


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#3 2014-04-25 07:35:15

ivatigoal
Member
Registered: 2013-06-07
Posts: 366
Website

Re: Upgrade to php 5.4

The host did made the upgrade but now I get an error http 500. Any ideas? all the other sites at my server work perfectly.


Analtube4u

Offline

#4 2014-04-25 12:00:42

symtab
Administrator
Registered: 2010-08-23
Posts: 7,360
Website

Re: Upgrade to php 5.4

Fixed. You didnt have apc installed after upgrade.


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#5 2014-04-25 12:10:06

ivatigoal
Member
Registered: 2013-06-07
Posts: 366
Website

Re: Upgrade to php 5.4

Thank you so much


Analtube4u

Offline

#6 2014-04-27 17:23:08

ivatigoal
Member
Registered: 2013-06-07
Posts: 366
Website

Re: Upgrade to php 5.4

Sorry I chose accelerator instead of file for cache so the site is down again. Tried to fixed it but no luck. Can you please fix again?


Analtube4u

Offline

Board footer

Powered by FluxBB